Bug 765334 - (GLUSTER-3602) Need a command to trigger self-heal on given volume when self-heal-daemon is running.
Need a command to trigger self-heal on given volume when self-heal-daemon is ...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
pre-release
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: krishnan parthasarathi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-21 09:54 EDT by krishnan parthasarathi
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description krishnan parthasarathi 2011-09-21 09:54:45 EDT
This command should trigger the self-heal-daemon to attempt a 'heal' of files
in the given volume.
gluster volume heal <VOLNAME>.
Comment 1 Anand Avati 2011-09-22 09:43:27 EDT
CHANGE: http://review.gluster.com/454 (This cmd is used in the context of proactive self-heal for replicated) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.